[Session]
mode = start

[Token]
mode = check
name = shoppingToken

;[Convert]
;*.trim =

[Action]
actionChain = "ref:ActionChain"
c_member = "ref:member"
l_mail = "ref:mail"
c_pref = "ref:pref"
c_consumer = "ref:consumer"
deposit = "ref:deposit"

[View]
success      = "customer/itembuy/cashier/done.html"
input        = "customer/itembuy/cashier/error.html"
invalidToken = "action:customer_itembuy_cart"
error = "action:customer_itembuy_cart"

mobile_success = "mobile/itembuy/cashier/done.html"
mobile_input   = "mobile/itembuy/cashier/error.html"
